API Documentation |
Style

Package | org.alivepdf.fonts
Class | public final class Style
Inheritance | Style Object

Public Constants

| Constant | Defined By
--- | --- | ---
|  | BOLD : String = B [static] | Style
|  | BOLD_ITALIC : String = BI [static] | Style
|  | ITALIC : String = I [static] | Style
|  | NORMAL : String [static] | Style
|  | UNDERLINE : String = U [static] | Style

Constant Detail

BOLD | Constant

`public static const BOLD:String = B`

BOLD_ITALIC | Constant |

`public static const BOLD_ITALIC:String = BI`

ITALIC | Constant |

`public static const ITALIC:String = I`

NORMAL | Constant |

`public static const NORMAL:String`

UNDERLINE | Constant |

`public static const UNDERLINE:String = U`

Mon Oct 17 2011, 09:13 PM -04:00